<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>内部エラー</string>
	<key>15.title</key>
	<string>続行</string>
	<key>16.title</key>
	<string>終了</string>
	<key>17.title</key>
	<string>理由コンテンツがここに表示されます。</string>
	<key>18.title</key>
	<string>内部エラーが発生しました。不安定な状態で続行するか、終了して再起動する（推奨）ことを選択できます。</string>
	<key>20.title</key>
	<string>このエラーを当社に報告します...</string>
	<key>35.title</key>
	<string>内部エラーが発生した時に何を行っていたかを簡単にご説明ください。（エラーを再現できる場合、当社が同じエラーを再現できるようステップごとに指示を提供してください。これは、非常に有益な情報になります。どんな情報でもバグを見つける手助けとなりますので、ご協力をお願い申し上げます。）</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>キャンセル</string>
</dict>
</plist>
